* {
margin:0; 
padding:0;
}

html, body{
width:100%;
font-family: "Lucida Grande","Lucida Sans Unicode","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
font-size: small;
color:black;
}

/*Header*/

#Header{
position:relative;
height:30px;
}

/*Header - NavigationMenu*/

#Menu{
position:fixed;
background: rgb(69,72,77); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); 
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); 
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
width:100%;
margin-top:0px;
padding-bottom:10px;
z-index:9999;
}

#Nav{
position:center;
margin:auto;
width:970px;
height:22px;
}

#Nav li{
position:relative;
float:left;
padding-top:8px;
padding-left:10px;
padding-right:10px;
list-style:none;
}

#SocialNetworkgplus{
position:absolute;
margin-top:8px;
margin-left:900px;
z-index:9999;
}

#SocialNetworkfb{
position:absolute;
margin-left:800px;
margin-top:8px;
z-index:9999;
}

/*Main*/

#Main{
height:1130px;
width:100%;
position:absolute;
padding-bottom:160px; /*height footer*/
}

#InsideMain{
position:center;
margin:auto;
margin-top:20px;
width:950px;
height:1130px;
padding:10px;
}

#InsideMainTop{
position:absolute;
margin-left:0px;
width:950px;
height:310px;
}

#InsideMainRight{
position:absolute;
margin-left:450px;
margin-top:310px;
width:500px;
height:500px;
}

#InsideMainLeft{
position:absolute;
margin-left:0px;
margin-top:310px;
padding-left:5px;
width:462px;
height:500px;
}

#InsideMain2{
position:center;
margin:auto;
margin-top:20px;
width:950px;
height:700px;
padding:10px;
}

#InsideMainBottom{
position:absolute;
margin-left:0px;
margin-top:20px;
padding-left:5px;
width:950px;
height:700px;
}

.list{
list-style-type:none;
}

/*Links*/

a:link {
color:white;
text-decoration:none;
border:0px;
} 

a:visited {
color:white;
text-decoration:none;
border:0px;
}  

a:hover {
color:white;
text-decoration:none;
border:0px;
} 

a:active {
color:white;
text-decoration:none;
border:0px;
}

a img {
border: 0;
text-decoration: none;
}

h2{

}

h3{
padding-bottom:5px;
}

.lightbox{
cursor:pointer;
}

/*Footer*/

#Footer{
position:center;
background: rgb(69,72,77); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
padding:0px;
margin:auto;
margin-top:20px;
width:100%;
height:200px;
border-top: 1px solid #999;
border-top: inset 1px solid #333;
color:white;
z-index:9975;
}

#FooterGegevens{
position:center;
margin:auto;
margin-top:10px;
width:970px;
height:160px;
z-index:9999;
}

#BedrijfFooter{
float:left;
width:250px;
}

#ContactFooter{
float:left;
width:250px;
margin-left:50px;
}

#SocialFooter{
float:left;
width:200px;
margin-left:50px;
}

#SiteMapFooter{
float:left;
width:100px;
margin-left:50px;
}

#clear{
padding-top:5px;
clear:both;
width:100%;
text-align:center;
}

.Round{
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
}

.Shadow{
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.Border{
border: 1px solid #999;
border: inset 1px solid #333;
}

#Contact{
position:absolute;
margin-left:0px;
margin-top:810px;
padding-left:5px;
width:962px;
height:350px;
text-align:center;
}

.Green{
color:#a4b25b;
}

.Red{
color:#880c0c;
}

#ATG{
position:absolute;
margin-left:850px;
margin-top:-20px;
z-index:9970;
}